uuid: 25aa66fc-488d-4879-839d-da2913284f26
langcode: en
status: true
dependencies:
  config:
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - file
_core:
  default_config_hash: XxUyhaTuM0OUUZpr8G6jdrFBEh5eag7auWxBKhm6cvY
id: media.document.default
targetEntityType: media
bundle: document
mode: default
content:
  field_media_document:
    type: file_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
